@charset "utf-8";
/* profile */
#profile {font-size: 13px;line-height: 1.8;}
#profile ul {padding: 3em 0;}
#profile dl {padding-bottom: 3em;}

@media screen and (min-width: 769px) {
    #profile {float: left;margin-left: 15%;width: 65%;}
}

@media screen and (max-width: 769px) {
    #profile { margin-top: 50px;}
}